You are viewing a plain text version of this content. The canonical link for it is here.
Posted to commits@tinkerpop.apache.org by dk...@apache.org on 2016/10/25 12:52:07 UTC

tinkerpop git commit: CTR: Fixed a minor script bug that popped up in the latest release process.

Repository: tinkerpop
Updated Branches:
  refs/heads/tp31 52ae78524 -> 157dc3f78


CTR: Fixed a minor script bug that popped up in the latest release process.


Project: http://git-wip-us.apache.org/repos/asf/tinkerpop/repo
Commit: http://git-wip-us.apache.org/repos/asf/tinkerpop/commit/157dc3f7
Tree: http://git-wip-us.apache.org/repos/asf/tinkerpop/tree/157dc3f7
Diff: http://git-wip-us.apache.org/repos/asf/tinkerpop/diff/157dc3f7

Branch: refs/heads/tp31
Commit: 157dc3f784b3f798947bafaa214b87cc6c8e3ae3
Parents: 52ae785
Author: Daniel Kuppitz <da...@hotmail.com>
Authored: Tue Oct 25 14:50:13 2016 +0200
Committer: Daniel Kuppitz <da...@hotmail.com>
Committed: Tue Oct 25 14:50:13 2016 +0200

----------------------------------------------------------------------
 bin/validate-distribution.sh | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/tinkerpop/blob/157dc3f7/bin/validate-distribution.sh
----------------------------------------------------------------------
diff --git a/bin/validate-distribution.sh b/bin/validate-distribution.sh
index 4daaf47..2148610 100755
--- a/bin/validate-distribution.sh
+++ b/bin/validate-distribution.sh
@@ -117,11 +117,11 @@ if [ "${TYPE}" = "SOURCE" ]; then
 cd ${DIR_NAME}
 echo -n "* building project ... "
 LOG_FILE="${TMP_DIR}/mvn-clean-install-${VERSION}.log"
-mvn clean install -q 2>&1 > "${LOG_FILE}" || {
+mvn clean install -q > "${LOG_FILE}" 2>&1 || {
   echo "failed"
   echo
   tail -n50 "${LOG_FILE}"
-  echo -e "\n\e[1mThe full log file can be inspected under `pwd`/${LOG_FILE}.\e[0m\n"
+  echo -e "\n\e[1mThe full log file can be inspected under ${LOG_FILE}.\e[0m\n"
   exit 1
 }
 echo "OK"